#pad {height:140px;}
#menu {padding:4px; margin:0; list-style:none; height:40px; position:relative; z-index:500; font-family:arial, verdana, sans-serif; width:820px;}
#menu li {float:left; margin-right:1px;}
#menu li a {display:block; float:left; height:40px; line-height:40px; background:#333; color:#ccc; text-decoration:none; font-size:16px; font-weight:bold; /*padding:0 37px 0 37px;*/ }

 
#menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

#menu li a:hover {z-index:200; position:relative;color:#fff; background-color:#c60;}
#menu li:hover {position:relative; z-index:200;}

#menu li:hover > a {color:#fff; /*background:#c60;*/}
#menu li:hover > a.sub {color:#fff; /*background-color:#c60;*/}

#menu li.current a {color:#fff; /*background:#840;*/}

#menu li a.sub {/*background: #333*/ url(../images/down-arrow.gif) no-repeat right center;}
#menu li.current a.sub {color:#fff; /*background:#840 url(../images/down-arrow.gif) no-repeat right center;*/}

#menu :hover ul {left:0; top:24px; width:120px; background:#444;}

/* keep the 'next' level invisible by placing it off screen. */
#menu ul, 
#menu :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#menu :hover ul :hover ul
{left:120px; top:-1px; background:#222; white-space:nowrap; width:100px; z-index:200; height:auto;}

#menu :hover ul li {margin:0; border-top:1px solid #666;}
#menu :hover ul li a {width:200px; padding:0; text-indent:10px; background:#333; color:#ccc; height:30px; line-height:30px;}
#menu :hover ul li a.fly {background:#333 url(../images/right-arrow.gif) no-repeat right center;}

#menu :hover ul :hover {background-color:#c60; color:#fff;}
#menu :hover ul :hover a.fly {background-color:#c60; color:#fff; }

#menu :hover ul li.currentsub a {background:#840; color:#fff;}
#menu :hover ul li.currentsub a.fly {background:#840 url(../images/right-arrow.gif) no-repeat right center; color:#fff;}

#menu :hover ul :hover ul li a {width:200px; padding:0; text-indent:10px; background:#3e3e3e; color:#ccc;}
#menu :hover ul :hover ul :hover {background-color:#d70; color:#fff;}

#menu :hover ul :hover ul li.currentfly a,
#menu :hover ul :hover ul li.currentfly a:hover {background:#840; color:#fff;}


#menu .home{ background: url("../images/home.png") left top no-repeat; width:77px; height:24px;   }
#menu .about{ background: url("../images/about.png") left top no-repeat;  width:99px; height:24px;   }
#menu .hunts{background: url("../images/hunts.png") left top no-repeat;  width:97px; height:24px;  }
#menu .rates{ background: url("../images/rat_dat.png") left top no-repeat;  width:198px; height:24px; }
#menu .gallery{ background: url("../images/gallery.png") left top no-repeat;  width:123px; height:24px; }
#menu .store{ background: url("../images/store.png") left top no-repeat;  width:95px; height:24px; }
#menu .contact{ background: url("../images/contact.png") left top no-repeat;  width:121px; height:24px; }

#menu .home:hover{ background: url("../images/home_hover.png") left top no-repeat;  }
#menu .about:hover{ background: url("../images/about_hover.png") left top no-repeat;  }
#menu .hunts:hover{ background: url("../images/hunts_hover.png") left top no-repeat;   }
#menu .rates:hover{ background: url("../images/rat_dat_hover.png") left top no-repeat;  }
#menu .gallery:hover{ background: url("../images/gallery_hover.png") left top no-repeat;  }
#menu .store:hover{ background: url("../images/store_hover.png") left top no-repeat;  }
#menu .contact:hover{  background: url("../images/contact_hover.png") left top no-repeat;   }

#menu li.selected .home		{ background: url("../images/home_hover.png") left top no-repeat;  }
#menu li.selected .about		{ background: url("../images/about_hover.png") left top no-repeat;  }
#menu li.selected .hunts		{ background: url("../images/hunts_hover.png") left top no-repeat;  }
#menu li.selected .rates		{ background: url("../images/rat_dat_hover.png") left top no-repeat;   }
#menu li.selected .gallery 	{ background: url("../images/gallery_hover.png") left top no-repeat;  }
#menu li.selected .store 		{ background: url("../images/store_hover.png") left top no-repeat;  }
#menu li.selected .contact	{ background: url("../images/contact_hover.png") left top no-repeat;   }
